{
  "name": "Entropy",
  "menuBackgroundImage": "",
  "defaultRessources": {
    "backgrounds": [],
    "decksUrl": ""
  },
  "customHelp": "",
  "cardRotation": "0",
  "cards": {
    "dataUrl": "https://docs.brut.systems/judah/entropy/CardList.json",
    "cardBack": ""
  },
  "deckBuilding": {
    "mainFilters": [],
    "formats": [
      {
        "title": "Classic",
        "gameplay": "CL",
        "customCategories": []
      }
    ]
  },
  "gameplay": {
    "CL": {
      "mulligan": {
        "info": "",
        "startingHandSize": "4",
        "drawNewHand": true,
        "putSelectionAtBottom": false,
        "drawNewSelectedCards": false
      },
      "newTurn": {
        "drawOnStart": false,
        "sharedTurn": false,
        "firstPlayerTokenName": "",
        "drawPerTurn": 1
      },
      "defaultNotes": "",
      "tokens": [],
      "countersStartingValues": [
        "1"
      ],
      "hideFacedDownCards": false,
      "sections": {
        "customSections": [
          "Red",
          "Green",
          "Blue"
        ],
        "layout": {
          "direction": "row",
          "isSymetricalForOpponents": false,
          "content": [
            {
              "section": "Red",
              "style": false
            },
            {
              "section": "Green",
              "style": false
            },
            {
              "section": "Blue",
              "style": false
            }
          ]
        },
        "categoriesAlreadyOnBoard": [],
        "autoPlayFromHand": {},
        "autoPlayFromStack": {},
        "sectionsDict": {
          "Red": {
            "title": "Red",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "START",
            "opponentAlignment": false,
            "noAutoPayTo": true,
            "isHorizontalAllowed": false,
            "displayedTitle": "Ressources",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Green": {
            "title": "Green",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "CENTER",
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          },
          "Blue": {
            "title": "Blue",
            "isHidden": "no",
            "height": "SMALL",
            "alignment": "CENTER",
            "opponentAlignment": false,
            "noAutoPayTo": false,
            "isHorizontalAllowed": true,
            "displayedTitle": "",
            "noQuickActions": false,
            "enterTapped": false,
            "enterSpun": false,
            "isGroupForbidden": false,
            "keepTappedNewTurn": false,
            "showHiddenCardInHistory": false
          }
        }
      }
    }
  }
}